Loading...
Searching...
No Matches
jni::TypeSignature< jdouble > Struct Reference

`#include <type_signature.hpp>`

## Public Member Functions

constexpr auto | operator() () const

## Member Function Documentation

## operator()()

auto jni::TypeSignature< jdouble >::operator() | ( |  | ) | const

inline constexpr

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/type_signature.hpp